Bug 122854 - FC install "deletes" OS/2 volumes
Summary: FC install "deletes" OS/2 volumes
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-09 10:11 UTC by Jan Eri
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 14:58:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Eri 2004-05-09 10:11:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040506

Description of problem:
During install of Core 2, test 3, the information about one of my OS/2
volumes were "destroyed. This is a volume that consists of two JFS
partitions. The FC installer incorrectly informed about errors with
hda6, and after the install finished I noted that OS/2 could not see
the volume anymore. This was verified, it happened twice.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install OS/2
2. Create a disk volume that contains 2 partitions
3. Install FC 2 test 3
    

Actual Results:  The information about the OS/2 volume with two
partitions were modified by FC2 install so that the volume later was
not recognized by OS/2

Expected Results:  Nothing

Additional info:

Comment 1 Jeremy Katz 2004-09-22 19:45:50 UTC
Does this happen with the final FC2?

Comment 2 Jan Eri 2004-09-22 19:47:35 UTC
Yes. I know by checking the hard way :-(

Comment 3 Chris Lumens 2006-06-01 19:53:57 UTC
Please try again with FC6test1.  The new parted in the development tree right
now is smarter and might do a better job.


Note You need to log in before you can comment on or make changes to this bug.